apiVersion: operator.victoriametrics.com/v1beta1
kind: VLogs
metadata:
  name: victorialogs
  namespace: observability
spec:
  retentionPeriod: "12"
  removePvcAfterDelete: true
  storage:
    accessModes:
      - ReadWriteOnce
    resources:
      requests:
        storage: 50Gi
  resources:
    requests:
      memory: 500Mi
      cpu: 500m
    limits:
      memory: 10Gi
      cpu: 2